<?php

namespace app\controller;

use app\model\CarType;
use app\model\Customer;
use PDO;
use support\Db;
use support\Redis;
use support\Request;

class CarTypeController
{

    public function getAll(Request $request)
    {
        $list = CarType::getAll();
        return json($list);
    }

}